using System.ComponentModel;

namespace Connected;

public enum Color
{
	[Description("core")]
	Core,

	[Description("primary")]
	Primary,

	[Description("secondary")]
	Secondary,

	[Description("success")]
	Success,

	[Description("info")]
	Info,

	[Description("warning")]
	Warning,

	[Description("danger")]
	Danger,

	[Description("white")]
	White,

	[Description("light")]
	Light,

	[Description("dark")]
	Dark
}